tomcat-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Sriram Saroop" <sriram.sar...@gmail.com>
Subject Tomcat 5.5 and JDK 6 compatibility
Date Mon, 12 Feb 2007 11:06:20 GMT
Hi all,
Wanted to know if tomcat 5.5.x is fully compatible with JDK 6 since we are
thinking of a JDK upgrade for our production system.
Has the compatibility been tested thoroughly ? (I cannot find any info about
this on tomcat.apache.org) Are there any known issues ? How about Tomcat 6
and JDK 6 ?
Thanks!
Sriram

Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message